Subject: conformer generator for MOPAC

From: "Ivar Martin" <[email-masked]>
Date: Thu, 9 Feb 95 11:55:45 EST

Dear CCL people,

please suggest me a program which takes up the given geometry
(cartesian or internal) and generates a lot of conformers from that 
for the MOPAC input. It would be nice if the program works in UNIX.
(FORTRAN source would be excellent).

Thank you!
_______________________________
Dr. Ivar Martin
Department of Bioorganic Chemistry           tel: +372 2 526510
Institute of Chemistry                       fax: +372 2 536371
Akadeemia tee 15 EE0026                   e-mail: [email-masked]
Tallinn, ESTONIA